<section>
  <div class="header">
    <div class="header-container">
      <h2 class="header-title" v-html="title"/>
      <h3 class="header-subtitle" v-html="subtitle"/>
    </div>
  </div>
  <div class="work">
    <div class="item" v-for="(item, index) in items" :key="index">
      <div class="item-left">
        <div class="item-year" v-html="item.dateString"/>
        <div class="item-year" v-html="workExp(item.dateStart, item.dateEnd)"/>
        <div class="item-year" v-html="item.city"/>
      </div>
      <div class="item-right">
        <h3 class="item-speciality" v-html="item.speciality"/>
        <h4 class="item-establishment" v-html="item.company"/>
        <div class="item-level" v-html="item.description"/>
        <div class="skills">
          <div class="skill" v-for="(skill, index) in item.skills" :key="index" v-html="skill"/>
        </div>
      </div>
    </div>
  </div>
</section>